Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

BGP problems???

I have a few Cisco 3825s that I am not able to configure for BGP. They are currently running IOS version 12.4. I am a bit confused as to why they are not accepting BGP. It says protocol not in image. Please help!

2 REPLIES

Re: BGP problems???

Hi,

BGP is not supported in all IOS feature sets, you'll need a feature set that supports BGP (starting from SP feature set). Please use Cisco Feature Navigator to find information about your platform and the supported Cisco IOS software image with your required features:

http://www.cisco.com/go/fn

HTH,

Mohammed Mahmoud.

Re: BGP problems???

Friend,

As mohammed said, it would depend on the feature set you are running with your image

Begining from 12.4(11)T, BGP is supported with even IP base and IP voice feature set.

Begining from 12.4(4)T, BGP is supported with advance security feature set

Check for the feature set running on the device and upgrade to the required code.

HTH, rate if it does

Narayan

102
Views
0
Helpful
2
Replies
CreatePlease to create content